:root {
  --FS_LOGO: calc(17.7 * 0.05rem);
  --FS_LOGO_FR: calc(16.2 * 0.05rem);
  --FS12: calc(12 * 0.05rem);
  --FS14: calc(14 * 0.05rem);
  --LH14: 1.45em;
  --FS16: calc(16 * 0.05rem);
  --LH16: 1.45em;
  --FS20: calc(20 * 0.05rem);
  --LH20: 1.45em;
  --FS22: calc(22 * 0.05rem);
  --LH22: 1.1em;
  --FS24: calc(24 * 0.05rem);
  --LH24: 1em;
  --FS26: calc(26 * 0.05rem);
  --LH26: 1.2em;
  --FS34: calc(34 * 0.05rem);
  --LH34: 1em;
  --FS36: calc(36 * 0.05rem);
  --LH36: 1.25em;
  --FS52: calc(52 * 0.05rem);
  --LH52: 1em;
}

@media (max-width: 750px) {
  :root {
    --FS52: calc(46 * 0.05rem);
    --LH52: 1em;
  }
}
:root {
  --WHITE: #FAF9F5;
  --52452F: 82, 69, 47;
  --FAF9F5: 250, 249, 245;
  --CABCA5: 202, 188, 165;
  --AE9D81: 174, 157, 129;
  --9568C6: 149, 104, 198;
  --AD9168: 153, 131, 100;
  --9066BF: 144, 102, 191;
  --58306C: 88, 48, 108;
  --6E313E: 110, 49, 62;
  --FE6B96: 254, 107, 150;
  --FA8885: 250, 136, 133;
  --EA7484: 234, 116, 132;
  --F45885: 244, 88, 133;
  --64381F: 100, 56, 31;
  --F04B32: 240, 75, 50;
  --FD5B3E: 253, 91, 62;
  --F45885: 244, 88, 133;
  --GRID_MARGIN: calc(58 * 0.05rem);
  --GRID_GUTTER: calc(20 * 0.05rem);
  --GRID_GUTTER_SMALL: calc(16 * 0.05rem);
  --4: calc(4 * 0.05rem);
  --5: calc(5 * 0.05rem);
  --6: calc(6 * 0.05rem);
  --10: calc(10 * 0.05rem);
  --12: calc(12 * 0.05rem);
  --15: calc(15 * 0.05rem);
  --20: calc(20 * 0.05rem);
  --25: calc(25 * 0.05rem);
  --30: calc(30 * 0.05rem);
  --32: calc(32 * 0.05rem);
  --40: calc(40 * 0.05rem);
  --50: calc(50 * 0.05rem);
  --60: calc(60 * 0.05rem);
  --80: calc(80 * 0.05rem);
  --100: calc(100 * 0.05rem);
  --150: calc(150 * 0.05rem);
  --200: calc(200 * 0.05rem);
}

@media (max-width: 750px) {
  :root {
    --GRID_MARGIN: calc(24 * 0.05rem);
    --GRID_GUTTER: calc(10 * 0.05rem);
    --45: calc(45 * 0.05rem);
  }
}
@media (max-width: 750px) {
  body {
    overflow: hidden;
  }
  #main #main-container {
    margin-top: var(--HEADER_HEIGHT);
  }
  #header-menu {
    display: none !important;
  }
  header {
    padding-top: 0;
    padding-bottom: 0;
    position: fixed;
  }
  #header-menu-mobile {
    display: flex !important;
    flex-direction: column;
    height: var(--HEADER_HEIGHT);
    overflow: hidden;
  }
  #header-menu-mobile.open {
    height: 100dvh;
    overflow: visible;
  }
  #header-menu-mobile.open .top .burger svg:nth-child(1) {
    display: none;
  }
  #header-menu-mobile.open .top .burger svg:nth-child(2) {
    display: block;
  }
  #header-menu-mobile.open .bottom::before {
    display: block;
  }
  #header-menu-mobile .top {
    display: flex;
    justify-content: space-between;
    padding: var(--32) 0;
  }
  #header-menu-mobile .top .burger {
    margin-top: var(--15);
    width: var(--30);
    height: var(--25);
  }
  #header-menu-mobile .top .burger svg {
    display: block;
    width: 100%;
    height: 100%;
  }
  #header-menu-mobile .top .burger svg path {
    fill: var(--FRONT_COLOR);
  }
  #header-menu-mobile .top .burger svg:nth-child(2) {
    display: none;
  }
  #header-menu-mobile .bottom {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: var(--32);
    box-sizing: border-box;
    flex-grow: 1;
    padding-top: var(--30);
    font-size: var(--FS26);
    line-height: 1;
  }
  #header-menu-mobile .bottom::before {
    display: none;
  }
  #header-menu-mobile .bottom nav > div.link {
    position: relative;
    display: flex;
    text-transform: uppercase;
    padding: var(--20) 0;
  }
  #header-menu-mobile .bottom nav > div.link a {
    display: flex;
    flex-grow: 1;
  }
  #header-menu-mobile .bottom nav > div.link a sup {
    font-size: 0.66em;
    margin-left: 0.25em;
    flex-grow: 1;
  }
  #header-menu-mobile .bottom nav > div.link .plus-minus {
    position: relative;
    width: 30%;
  }
  #header-menu-mobile .bottom nav > div.link .plus-minus svg {
    position: absolute;
    right: 0;
    width: calc(17 * 0.05rem);
  }
  #header-menu-mobile .bottom nav > div.link .plus-minus svg:nth-child(2) {
    display: none;
  }
  #header-menu-mobile .bottom nav > div.link.open .plus-minus svg:nth-child(1) {
    display: none;
  }
  #header-menu-mobile .bottom nav > div.link.open .plus-minus svg:nth-child(2) {
    display: block;
  }
  #header-menu-mobile .bottom nav .submenu {
    position: relative;
  }
  #header-menu-mobile .bottom nav .submenu .submenu-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--20);
    font-size: var(--FS20);
    line-height: 1;
    max-height: 0;
    overflow-y: hidden;
    transition: all ease-in-out 500ms;
  }
  #header-menu-mobile .bottom nav .submenu .submenu-content a {
    display: block;
    margin-bottom: var(--10);
    text-transform: lowercase;
  }
  #header-menu-mobile .bottom nav .submenu.open .submenu-content {
    max-height: unset;
    padding-top: var(--20);
    padding-bottom: var(--20);
  }
  #header-menu-mobile .bottom nav .submenu:not(:last-child)::after {
    display: block;
    content: "";
    position: absolute;
    width: 100vw;
    height: 1px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1px;
    background-color: var(--FRONT_COLOR);
  }
  #header-menu-mobile .bottom .foot {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  #header-menu-mobile .bottom .foot .social {
    display: flex;
    column-gap: var(--20);
  }
  #header-menu-mobile .bottom .foot .social a svg {
    display: block;
    height: var(--30);
    width: auto;
  }
  #header-menu-mobile .bottom .foot .social a svg path {
    fill: var(--FRONT_COLOR);
  }
  #header-menu-mobile .bottom .foot .langs {
    display: flex;
    align-items: center;
    font-size: var(--FS12);
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: var(--15);
    margin-bottom: var(--20);
  }
  #header-menu-mobile .bottom .foot .langs a {
    position: relative;
    display: block;
    width: var(--45);
  }
  #header-menu-mobile .bottom .foot .langs a div {
    position: relative;
  }
  #header-menu-mobile .bottom .foot .langs a::before {
    content: "";
    position: absolute;
    width: var(--45);
    height: var(--45);
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    border: 1px solid;
    border-radius: 100%;
    box-sizing: border-box;
  }
  #header-menu-mobile .bottom .foot .langs a.sel {
    color: var(--BACK_COLOR);
  }
  #header-menu-mobile .bottom .foot .langs a.sel::before {
    background-color: var(--FRONT_COLOR);
    border-color: var(--FRONT_COLOR);
  }
  #header-menu-mobile .bottom .foot .btn-newsletter {
    padding: var(--6);
    border: 1px solid;
    box-sizing: border-box;
    font-size: var(--FS12);
    line-height: 1;
    text-transform: uppercase;
    cursor: pointer;
  }
  footer {
    padding-bottom: var(--50);
  }
  footer a.logo {
    font-size: calc(var(--FS_LOGO) * 0.7);
  }
  footer a.logo .fr {
    font-size: calc(var(--FS_LOGO_FR) * 0.7);
  }
  footer a.logo svg {
    width: calc(193.2 * 0.05rem);
  }
  footer #footer-menu {
    row-gap: var(--GRID_MARGIN);
  }
  footer #footer-menu > * {
    grid-column-end: span 6;
  }
}
@media (max-width: 750px) {
  .template-page-home #header-menu-mobile {
    --BG_COLOR_1: rgba(var(--FAF9F5), 1);
    --BG_COLOR_2: rgba(var(--AE9D81), 1);
  }
  .template-page-home #section-cover .bottom {
    padding-top: var(--20);
    padding-bottom: var(--50);
  }
  .template-page-home #section-cover .bottom .chapo {
    width: 100%;
  }
}
@media (max-width: 750px) {
  .template-page-about #section-label {
    padding: var(--50) 0;
  }
  .template-page-about #section-label .textarea {
    padding-right: 0;
  }
  .template-page-about #section-missions-activities {
    padding: var(--50) 0;
  }
  .template-page-about #section-missions-activities .missions {
    display: flex;
    flex-direction: column;
    row-gap: var(--GRID_MARGIN);
  }
  .template-page-about #section-missions-activities .activities {
    display: flex;
    flex-direction: column;
    gap: var(--GRID_MARGIN);
  }
  .template-page-about #section-missions-activities .activities .activity h4 {
    margin-bottom: var(--30);
  }
  .template-page-about #section-missions-activities .activities .activity .gap {
    min-height: var(--30);
  }
  .template-page-about #section-history {
    display: flex;
    flex-direction: column;
    gap: var(--GRID_MARGIN);
    padding: var(--50) 0;
  }
  .template-page-about #section-history .left {
    padding-right: 0;
  }
  .template-page-about #section-history .right {
    padding-top: calc(30 * 0.05rem);
  }
  .template-page-about #section-history .right .row {
    column-gap: var(--GRID_MARGIN);
  }
  .template-page-about #section-team {
    padding: var(--50) 0;
  }
  .template-page-about #section-team .text {
    padding-right: 0;
  }
  .template-page-about #section-team h3 {
    margin-top: var(--50);
  }
  .template-page-about #section-team .team {
    display: flex;
    flex-direction: column;
  }
  .template-page-about #section-team .team .member picture {
    aspect-ratio: 314/314;
  }
  .template-page-about #section-team .team .member picture img {
    object-position: 50% 25%;
  }
  .template-page-about #section-team .bottom {
    display: flex;
    flex-direction: column;
  }
  .template-page-about #section-team .bottom h3 {
    margin-bottom: var(--30);
  }
  .template-page-about #section-team .bottom h3:nth-child(1) {
    order: 1;
  }
  .template-page-about #section-team .bottom .collabs,
  .template-page-about #section-team .bottom .admin {
    display: flex;
    flex-wrap: wrap;
    columns: 1;
    column-gap: var(--GRID_GUTTER);
  }
  .template-page-about #section-team .bottom .collabs.admin,
  .template-page-about #section-team .bottom .admin.admin {
    order: 1;
  }
  .template-page-about #section-team .bottom .collabs .elem,
  .template-page-about #section-team .bottom .admin .elem {
    width: calc(var(--COLUMN_WIDTH) * 6 + var(--GRID_GUTTER) * 5);
    padding-right: calc(var(--GRID_MARGIN));
    margin-bottom: var(--GRID_MARGIN);
  }
  .template-page-about #section-partners {
    padding: var(--50) 0;
  }
}
@media (max-width: 750px) {
  .template-page-artists #section-filters {
    padding-top: var(--50);
    column-gap: calc(var(--GRID_GUTTER) + var(--COLUMN_WIDTH));
  }
  .template-page-artists #section-filters h4 {
    flex-grow: 1;
  }
  .template-page-artists #section-filters ul {
    flex-wrap: wrap;
    gap: var(--10);
  }
  .template-page-artists #section-filters .statut ul {
    flex-wrap: nowrap;
  }
  .template-page-artists #section-artists {
    display: flex;
    flex-direction: column;
    padding: var(--50) 0;
    gap: var(--GRID_MARGIN);
  }
}
@media (max-width: 750px) {
  .template-page-artists-archive #section-artists {
    padding: var(--50) 0;
  }
  .template-page-artists-archive #section-artists::before {
    background: unset;
  }
  .template-page-artists-archive #section-artists .edition .artists .artist {
    flex-wrap: wrap;
    row-gap: 0.25em;
  }
  .template-page-artists-archive #section-artists .edition .artists .artist h3 {
    width: 100%;
  }
  .template-page-artists-archive #section-artists .edition .artists .artist h4 {
    width: 100%;
    color: var(--BG_FOOTER_1);
  }
  .template-page-artists-archive #section-artists .edition .artists .artist .country {
    width: calc(var(--COLUMN_WIDTH) * 6 + var(--GRID_GUTTER) * 5);
  }
  .template-page-artists-archive #section-artists .edition .artists .artist a {
    width: calc(var(--COLUMN_WIDTH) * 6 + var(--GRID_GUTTER) * 5);
  }
}
@media (max-width: 750px) {
  .template-page-editorial #section-content {
    padding: var(--50) 0;
  }
  .template-page-editorial #section-content .textarea {
    padding-left: 0;
  }
  .template-page-editorial #section-content .textarea .highlight {
    left: 0;
  }
}
@media (max-width: 750px) {
  .template-page-ethical #section-content,
  .template-page-mentions #section-content,
  .template-page-contact #section-content {
    display: flex;
    flex-direction: column;
    padding: var(--50) 0;
    row-gap: var(--50);
  }
  .template-page-ethical #section-content::before,
  .template-page-mentions #section-content::before,
  .template-page-contact #section-content::before {
    background: linear-gradient(var(--BG_COLOR_1) 80%, var(--BG_COLOR_2) 100%);
  }
}
@media (max-width: 750px) {
  .template-page-events #section-filters {
    padding-top: var(--50);
  }
  .template-page-events #section-filters h4 {
    flex-grow: 1;
  }
  .template-page-events #section-filters .categories {
    grid-column-end: span 6;
  }
  .template-page-events #section-filters .categories details, .template-page-events #section-filters .categories summary {
    background-color: var(--BACK_COLOR);
  }
  .template-page-events #section-filters .date {
    display: flex;
    flex-wrap: wrap;
    height: fit-content;
    column-gap: var(--GRID_GUTTER);
    grid-column-start: 8;
    grid-column-end: span 5;
  }
  .template-page-events #section-filters .date h4 {
    flex-grow: 1;
    width: 100%;
    height: fit-content;
  }
  .template-page-events #section-filters .date .btn {
    height: fit-content;
  }
  .template-page-events #section-filters .public {
    grid-column-start: 1;
    grid-column-end: span 6;
  }
  .template-page-events #section-events {
    display: flex;
    flex-direction: column;
    padding: var(--50) 0;
    gap: var(--GRID_MARGIN);
    padding-bottom: calc(var(--50) * 2);
  }
  .template-page-events #section-events .btn:last-child {
    width: fit-content;
    white-space: nowrap;
  }
}
@media (max-width: 750px) {
  .template-page-france #header-menu-mobile .bg-gradient {
    --BG_COLOR_1: rgba(var(--FAF9F5), 0);
    --BG_COLOR_2: rgba(var(--F04B32), 1);
  }
  .template-page-france #section-intro .left .textarea {
    max-width: unset !important;
  }
  .template-page-france #section-intro::before {
    background: linear-gradient(var(--BG_COLOR_1) 0%, var(--BG_COLOR_2) 50%);
  }
  .template-page-france #section-details {
    display: flex;
    flex-direction: column;
    row-gap: var(--50);
    padding: var(--50) 0;
  }
  .template-page-france #section-details .detail .btn {
    margin-top: 2em;
  }
}
@media (max-width: 750px) {
  .template-page-history #section-history {
    padding: 0;
  }
  .template-page-history #section-history .row {
    display: flex;
    flex-direction: column;
  }
  .template-page-history #section-history .row .left {
    margin-bottom: var(--10);
  }
}
@media (max-width: 750px) {
  .template-page-network #section-network {
    flex-direction: column;
  }
  .template-page-network #section-network #filter {
    order: 0;
  }
  .template-page-network #section-network #filter ul {
    justify-content: space-between;
  }
  .template-page-network #section-network .descriptions.mobile {
    display: block;
    font-size: var(--FS16);
    line-height: var(--LH16);
  }
  .template-page-network #section-network .descriptions.mobile .description {
    display: none;
    padding-top: var(--15);
    padding-bottom: var(--20);
  }
  .template-page-network #section-network .descriptions.mobile .description.show {
    display: block;
  }
  .template-page-network #section-network #list {
    width: 100%;
    aspect-ratio: unset;
    overflow: unset;
    order: 2;
  }
  .template-page-network #section-network #list .descriptions {
    display: none;
  }
  .template-page-network #section-network #list .partner {
    grid-template-columns: repeat(12, 1fr);
  }
  .template-page-network #section-network #list .partner .category {
    grid-column-end: span 3;
  }
  .template-page-network #section-network #list .partner .right {
    grid-column-end: span 9;
  }
  .template-page-network #section-network #list .partner .right .top {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
  }
  .template-page-network #section-network #list .partner .right .top .num {
    margin-top: 0.15em;
    margin-right: 0;
  }
  .template-page-network #section-network #list .partner .right .top .name-loc {
    grid-column-start: 2;
    grid-column-end: span 7;
  }
  .template-page-network #section-network #list .partner .right .top .plus {
    grid-column-start: 12;
    grid-column-end: span 1;
    padding-left: 0;
  }
  .template-page-network #section-network #list .partner .right .bottom {
    padding-left: calc(var(--COLUMN_WIDTH) + var(--GRID_GUTTER));
  }
  .template-page-network #section-network #list .partner .right .bottom .textarea {
    padding-top: var(--20);
  }
  .template-page-network #section-network #map-container {
    order: 1;
    width: 100%;
    aspect-ratio: 1/1;
    border-bottom: 1px solid;
  }
  .template-page-network #section-network #map-container #map {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .template-page-network #section-network #map-container .plus,
  .template-page-network #section-network #map-container .minus {
    right: calc(var(--4));
  }
}
@media (max-width: 750px) {
  .template-page-platform #section-calendar {
    display: flex;
    flex-direction: column;
    padding: var(--50) 0;
    row-gap: calc(var(--GRID_MARGIN));
  }
  .template-page-platform #section-calendar h2 {
    margin-bottom: var(--25);
  }
  .template-page-platform #section-calendar .calendar {
    width: 100%;
  }
  .template-page-platform #section-process {
    padding: var(--50) 0;
  }
  .template-page-platform #section-process .textarea blockquote:first-child {
    padding-top: 1em;
  }
  .template-page-platform #section-process .steps {
    flex-direction: column;
  }
  .template-page-platform #section-process .steps .step {
    width: 100%;
    display: flex;
    column-gap: 1em;
    margin-bottom: 5em;
  }
  .template-page-platform #section-process .steps .step img {
    height: 1.5em;
  }
  .template-page-platform #section-process .steps .step .arrow {
    width: 1px;
    height: 3em;
    top: calc(100% + 1em);
    left: 2.75em;
  }
  .template-page-platform #section-process .steps .step .arrow::after {
    right: unset;
    top: unset;
    bottom: 1px;
    transform: translateX(calc(-50% + 0.5px)) rotate(135deg);
  }
  .template-page-platform #section-process .row {
    display: flex;
    flex-direction: column;
    padding-top: calc(var(--50) + var(--GRID_MARGIN));
  }
  .template-page-platform #section-process .row:first-child, .template-page-platform #section-process .row:nth-child(2) {
    padding-top: 0;
  }
  .template-page-platform #section-process .row .col:nth-child(2) {
    padding-left: 0;
  }
  .template-page-platform #section-process .row:not(:has(.col:nth-child(2))) .col.column-1-1 > .textarea {
    width: 100%;
  }
  .template-page-platform #section-members {
    padding: var(--50) 0;
  }
  .template-page-platform #section-members .members {
    display: flex;
    flex-direction: column;
    row-gap: var(--GRID_MARGIN);
  }
  .template-page-platform #section-members .members .member .gap {
    min-height: var(--50);
  }
}
@media (max-width: 750px) {
  .template-page-supports #section-intro,
  .template-page-commitment #section-intro {
    padding-bottom: var(--80);
  }
  .template-page-supports #section-supports .group h2,
  .template-page-supports #section-commitments .group h2,
  .template-page-commitment #section-supports .group h2,
  .template-page-commitment #section-commitments .group h2 {
    padding-bottom: var(--30);
  }
  .template-page-supports #section-supports .group .support,
  .template-page-supports #section-supports .group .commitment,
  .template-page-supports #section-commitments .group .support,
  .template-page-supports #section-commitments .group .commitment,
  .template-page-commitment #section-supports .group .support,
  .template-page-commitment #section-supports .group .commitment,
  .template-page-commitment #section-commitments .group .support,
  .template-page-commitment #section-commitments .group .commitment {
    padding-bottom: var(--30);
  }
  .template-page-supports #section-supports .group .support .top,
  .template-page-supports #section-supports .group .commitment .top,
  .template-page-supports #section-commitments .group .support .top,
  .template-page-supports #section-commitments .group .commitment .top,
  .template-page-commitment #section-supports .group .support .top,
  .template-page-commitment #section-supports .group .commitment .top,
  .template-page-commitment #section-commitments .group .support .top,
  .template-page-commitment #section-commitments .group .commitment .top {
    column-gap: var(--GRID_MARGIN);
    align-items: start;
  }
  .template-page-supports #section-supports .group .support .top svg,
  .template-page-supports #section-supports .group .commitment .top svg,
  .template-page-supports #section-commitments .group .support .top svg,
  .template-page-supports #section-commitments .group .commitment .top svg,
  .template-page-commitment #section-supports .group .support .top svg,
  .template-page-commitment #section-supports .group .commitment .top svg,
  .template-page-commitment #section-commitments .group .support .top svg,
  .template-page-commitment #section-commitments .group .commitment .top svg {
    flex-shrink: 0;
    padding-top: 0.55em;
  }
  .template-page-supports #section-supports .group .support .content .textarea,
  .template-page-supports #section-supports .group .commitment .content .textarea,
  .template-page-supports #section-commitments .group .support .content .textarea,
  .template-page-supports #section-commitments .group .commitment .content .textarea,
  .template-page-commitment #section-supports .group .support .content .textarea,
  .template-page-commitment #section-supports .group .commitment .content .textarea,
  .template-page-commitment #section-commitments .group .support .content .textarea,
  .template-page-commitment #section-commitments .group .commitment .content .textarea {
    width: 100%;
  }
}
@media (max-width: 750px) {
  .template-page-faq .section-faq,
  .template-page-faq .section-youare,
  .template-page-youare .section-faq,
  .template-page-youare .section-youare {
    padding: var(--50) 0;
    padding-bottom: var(--80);
  }
  .template-page-faq .section-faq.section-youare,
  .template-page-faq .section-youare.section-youare,
  .template-page-youare .section-faq.section-youare,
  .template-page-youare .section-youare.section-youare {
    padding: var(--50) 0 !important;
  }
  .template-page-faq .section-faq .top,
  .template-page-faq .section-youare .top,
  .template-page-youare .section-faq .top,
  .template-page-youare .section-youare .top {
    margin-bottom: var(--30);
  }
  .template-page-faq .section-faq .faq .row,
  .template-page-faq .section-faq .youare .row,
  .template-page-faq .section-youare .faq .row,
  .template-page-faq .section-youare .youare .row,
  .template-page-youare .section-faq .faq .row,
  .template-page-youare .section-faq .youare .row,
  .template-page-youare .section-youare .faq .row,
  .template-page-youare .section-youare .youare .row {
    display: block;
  }
  .template-page-faq .section-faq .faq .row:has(+ * h3),
  .template-page-faq .section-faq .youare .row:has(+ * h3),
  .template-page-faq .section-youare .faq .row:has(+ * h3),
  .template-page-faq .section-youare .youare .row:has(+ * h3),
  .template-page-youare .section-faq .faq .row:has(+ * h3),
  .template-page-youare .section-faq .youare .row:has(+ * h3),
  .template-page-youare .section-youare .faq .row:has(+ * h3),
  .template-page-youare .section-youare .youare .row:has(+ * h3) {
    padding-bottom: var(--30) !important;
  }
  .template-page-faq .section-faq .faq .row .left h3,
  .template-page-faq .section-faq .youare .row .left h3,
  .template-page-faq .section-youare .faq .row .left h3,
  .template-page-faq .section-youare .youare .row .left h3,
  .template-page-youare .section-faq .faq .row .left h3,
  .template-page-youare .section-faq .youare .row .left h3,
  .template-page-youare .section-youare .faq .row .left h3,
  .template-page-youare .section-youare .youare .row .left h3 {
    margin-bottom: var(--20);
  }
  .template-page-faq .section-faq .youare .row,
  .template-page-faq .section-youare .youare .row,
  .template-page-youare .section-faq .youare .row,
  .template-page-youare .section-youare .youare .row {
    padding-top: 0;
  }
  .template-page-faq .section-faq .youare .row h3,
  .template-page-faq .section-youare .youare .row h3,
  .template-page-youare .section-faq .youare .row h3,
  .template-page-youare .section-youare .youare .row h3 {
    margin-bottom: var(--40) !important;
  }
}
@media (max-width: 750px) {
  .template-single-artist #section-head {
    display: flex;
    flex-direction: column;
    margin-bottom: var(--50);
  }
  .template-single-artist #section-head .left {
    padding-top: var(--50);
  }
  .template-single-artist #section-head .left picture.mobile {
    display: block;
    position: relative;
    aspect-ratio: 720/824;
    margin-bottom: var(--50);
  }
  .template-single-artist #section-head .left picture.mobile:after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--FRONT_COLOR);
    mix-blend-mode: screen;
  }
  .template-single-artist #section-head .left .layouts {
    width: 100%;
  }
  .template-single-artist #section-head .left .layouts .textarea {
    font-size: var(--FS20);
    line-height: var(--LH20);
  }
  .template-single-artist #section-head .left .links {
    margin-bottom: var(--50);
    font-size: var(--FS20);
    line-height: var(--LH20);
  }
  .template-single-artist #section-head .right {
    display: none;
  }
}
@media (max-width: 750px) {
  .template-single-call #section-intro .left .textarea {
    max-width: unset !important;
  }
  .template-single-call #section-intro::before {
    background: linear-gradient(var(--BG_COLOR_1) 0%, var(--BG_COLOR_2) 50%);
  }
  .template-single-call #section-contents {
    padding: var(--50) 0;
  }
  .template-single-call #section-contents #bloc-details {
    display: flex;
    flex-direction: column;
    row-gap: var(--GRID_MARGIN);
  }
  .template-single-call #section-contents #bloc-links {
    margin-bottom: var(--50);
  }
  .template-single-call #section-contents #bloc-links h3 {
    margin-top: 0;
  }
  .template-single-call #section-contents #bloc-contents h2 {
    margin-bottom: var(--30);
  }
  .template-single-call #section-contents #bloc-contents .block {
    padding-bottom: var(--30);
  }
  .template-single-call #section-contents #bloc-contents .block .top {
    column-gap: var(--GRID_MARGIN);
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container {
    padding-top: var(--30);
    padding-bottom: var(--30);
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row {
    padding-bottom: var(--20);
    padding-top: var(--20);
    border-top: 1px solid var(--FRONT_COLOR);
    border-bottom: 0;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row:first-child {
    display: none;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row .col {
    grid-column-end: span 10;
    grid-column-start: 3;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row .col:nth-child(1) {
    grid-column-end: span 2;
    grid-column-start: 1;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row .col:nth-child(2) {
    grid-column-end: span 10;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row .col {
    margin-bottom: 1em;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row .col .title.mobile {
    display: block;
    color: var(--COLOR_1);
    padding-bottom: var(--5);
    margin-bottom: var(--5);
    border-bottom: 1px solid;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row .col .mobile {
    display: block;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row .col:last-child {
    margin-bottom: 0;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .row .col:has(+ .same) {
    grid-column-end: span 10;
  }
  .template-single-call #section-contents #bloc-contents .block-array .array-container .btn {
    margin-top: var(--20);
    margin-left: calc(var(--COLUMN_WIDTH) * 2 + var(--GRID_GUTTER) * 2);
  }
  .template-single-call #section-contents #bloc-contents .block-numbered_lists .lists-container {
    padding-top: var(--30);
    padding-bottom: var(--30);
  }
  .template-single-call #section-contents #bloc-contents .block-numbered_lists .lists-container .list {
    display: flex;
    flex-direction: column;
    padding-bottom: var(--30);
  }
  .template-single-call #section-contents #bloc-contents .block-2col_lists .lists-container {
    padding-top: var(--30);
    padding-bottom: var(--30);
  }
  .template-single-call #section-contents #bloc-contents .block-2col_lists .lists-container .list {
    padding-bottom: var(--30);
  }
  .template-single-call #section-contents #bloc-contents .block-2col_lists .lists-container .list .cols {
    display: flex;
    flex-direction: column;
    padding-bottom: var(--25);
  }
  .template-single-call #section-mentions {
    padding: var(--50) 0;
  }
  .template-single-call #section-mentions .text {
    margin-bottom: var(--30);
    padding-right: 0;
  }
  .template-single-call #section-mentions .mentions {
    column-gap: var(--GRID_MARGIN);
  }
}
@media (max-width: 750px) {
  .template-single-event #section-cover {
    height: unset;
    aspect-ratio: 1440/464;
  }
  .template-single-event #section-head {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--GRID_MARGIN);
    row-gap: var(--GRID_GUTTER);
    margin-bottom: var(--10);
  }
  .template-single-event #section-head > * {
    grid-column-start: unset !important;
    grid-column-end: span 1 !important;
  }
  .template-single-event #section-head .cats {
    grid-column-start: 1;
    grid-column-end: span 12;
  }
  .template-single-event h1.mobile {
    display: block;
    font-size: var(--FS52);
    line-height: var(--LH52);
    margin-bottom: 1em;
  }
  .template-single-event .contents {
    display: flex;
    flex-direction: column;
  }
  .template-single-event .contents #section-infos {
    margin-bottom: var(--50);
  }
  .template-single-event .contents #section-contents h1 {
    display: none;
  }
  .template-single-event .contents #section-contents .row .col .accordion h3 {
    font-size: var(--FS20);
  }
  .template-single-event .contents #section-contents .row .col .accordion h3 svg {
    width: calc(20 * 0.05rem);
  }
  .template-single-event .contents #section-contents .row .col .accordion .textarea * {
    font-size: var(--FS20) !important;
    line-height: var(--LH20) !important;
  }
}
@media (max-width: 750px) {
  .template-single-jury #section-jurys {
    display: flex;
    flex-direction: column;
    padding: var(--50) 0;
  }
  .template-single-jury #section-jurys .intro-left,
  .template-single-jury #section-jurys .intro-right {
    margin-bottom: var(--25);
  }
  .template-single-jury #section-jurys .intro-left.intro-right,
  .template-single-jury #section-jurys .intro-right.intro-right {
    margin-bottom: var(--50);
  }
  .template-single-jury #section-jurys .intro-left .textarea,
  .template-single-jury #section-jurys .intro-right .textarea {
    padding-top: 0;
  }
  .template-single-jury #section-jurys .jury:not(:last-child) {
    margin-bottom: var(--GRID_MARGIN);
  }
  .template-single-jury #section-jurys .jury h3 {
    margin-bottom: var(--25);
  }
  .template-single-jury #section-laureats {
    display: flex;
    flex-direction: column;
    padding: var(--50) 0;
    gap: var(--GRID_MARGIN);
  }
  .template-single-jury #section-laureats h2 {
    padding-right: 0;
    margin-bottom: var(--25);
  }
  .template-single-jury #section-laureats .nav-jurys {
    margin-bottom: var(--40);
    gap: var(--GRID_GUTTER);
  }
  .template-single-jury #section-laureats .nav-jurys h3 {
    margin-bottom: 0;
  }
  .template-single-jury #section-laureats .nav-jurys .btn {
    border: 1px solid;
  }
  .template-single-jury #section-laureats .laureat .top > div:first-child .close {
    font-size: var(--FS52);
    margin-top: calc(var(--4) * -1);
  }
  .template-single-jury #section-laureats .laureat .textarea {
    padding-top: var(--30);
  }
  .template-single-jury #section-laureats .laureat picture {
    aspect-ratio: 250/250;
  }
  .template-single-jury #section-laureats .laureat picture img {
    object-position: 50% 25%;
  }
  .template-single-jury #section-laureats.five {
    gap: var(--GRID_MARGIN);
    padding-right: 0;
  }
  .template-single-jury #section-laureats.five .nav-jurys {
    gap: var(--GRID_GUTTER);
  }
  .template-single-jury #section-laureats.five h2 {
    padding-right: 0;
  }
  .template-single-jury #section-finalists-committers {
    padding-top: var(--50);
  }
  .template-single-jury #section-finalists-committers h2 {
    padding-right: 0;
    margin-bottom: var(--50);
  }
  .template-single-jury #section-finalists-committers .finalists, .template-single-jury #section-finalists-committers .committers {
    display: flex;
    flex-direction: column;
    row-gap: var(--GRID_MARGIN);
    padding-bottom: var(--50);
  }
  .template-single-jury #section-finalists-committers .finalists {
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: var(--GRID_GUTTER);
    column-gap: 0;
  }
  .template-single-jury #section-finalists-committers .finalist {
    width: calc(var(--COLUMN_WIDTH) * 6 + var(--GRID_GUTTER) * 5);
    padding-right: calc(var(--GRID_MARGIN));
    box-sizing: border-box;
  }
}
@media (max-width: 750px) {
  #section-gallery {
    display: flex;
    flex-direction: column;
    padding: 0;
    padding-bottom: var(--50);
    gap: 0;
  }
  #section-gallery iframe:not(:last-child),
  #section-gallery video:not(:last-child) {
    margin-bottom: var(--GRID_MARGIN);
  }
}
@media (max-width: 750px) {
  #section-intro {
    display: flex;
    flex-direction: column;
    padding: var(--50) 0;
  }
  #section-intro .left.left:has(.btn) .btn,
  #section-intro .right.left:has(.btn) .btn {
    margin-top: var(--20);
  }
  #section-intro .left .back,
  #section-intro .right .back {
    top: var(--20);
    transform: none;
  }
  #section-intro:has(.back) {
    padding-top: var(--80);
  }
}
@media (max-width: 750px) {
  #subsection-financier .text {
    padding-right: 0 !important;
    margin-bottom: var(--30);
  }
  #subsection-financier .financier {
    column-gap: var(--GRID_MARGIN);
  }
}
@media (max-width: 750px) {
  #section-related-events,
  #section-related-artists {
    padding: var(--50) 0;
  }
  #section-related-events > h3,
  #section-related-artists > h3 {
    margin-bottom: var(--50);
  }
  #section-related-events > .btn,
  #section-related-artists > .btn {
    margin-top: var(--50);
  }
  #section-related-events .carrousel .carrousel-inner,
  #section-related-artists .carrousel .carrousel-inner {
    width: calc(var(--COLUMN_WIDTH) * 12 + var(--GRID_GUTTER) * 12);
  }
  #section-related-events .carrousel .carrousel-inner .carrousel-container > *,
  #section-related-artists .carrousel .carrousel-inner .carrousel-container > * {
    width: calc(var(--COLUMN_WIDTH) * 12 + var(--GRID_GUTTER) * 11);
  }
  #section-related-events .carrousel-out,
  #section-related-artists .carrousel-out {
    margin: auto;
    margin-bottom: calc(var(--COLUMN_WIDTH) / 3 * 2 * 4);
  }
  #section-related-events .carrousel-out .arrow-left,
  #section-related-events .carrousel-out .arrow-right,
  #section-related-artists .carrousel-out .arrow-left,
  #section-related-artists .carrousel-out .arrow-right {
    top: unset;
    bottom: calc(-1 * var(--COLUMN_WIDTH) / 3 * 2);
  }
  #section-related-events .carrousel-out .arrow-left.disable,
  #section-related-events .carrousel-out .arrow-right.disable,
  #section-related-artists .carrousel-out .arrow-left.disable,
  #section-related-artists .carrousel-out .arrow-right.disable {
    display: block;
  }
  #section-related-events .carrousel-out .arrow-left.disable-mobile,
  #section-related-events .carrousel-out .arrow-right.disable-mobile,
  #section-related-artists .carrousel-out .arrow-left.disable-mobile,
  #section-related-artists .carrousel-out .arrow-right.disable-mobile {
    display: none;
  }
  #section-related-events .carrousel-out .arrow-left,
  #section-related-artists .carrousel-out .arrow-left {
    transform: translateY(calc(var(--COLUMN_WIDTH) / 3 * 2 * 2)) translateX(50%);
    top: 50%;
    bottom: 0;
    left: 0;
    transform: translateX(50%);
    fill: var(--BG_COLOR_2);
  }
  #section-related-events .carrousel-out .arrow-right,
  #section-related-artists .carrousel-out .arrow-right {
    transform: translateY(calc(var(--COLUMN_WIDTH) / 3 * 2 * 2)) translateX(-50%);
    top: 50%;
    bottom: 0;
    right: 0;
    transform: translateX(-50%);
    fill: var(--BG_COLOR_2);
  }
  #section-related-events .carrousel-out svg,
  #section-related-artists .carrousel-out svg {
    width: calc(var(--COLUMN_WIDTH) / 3 * 2);
  }
}
@media (max-width: 750px) {
  #nav-submenu {
    display: none !important;
  }
}
@media (max-width: 750px) {
  .sib-form {
    width: calc(100% - var(--GRID_MARGIN) * 2);
  }
}